## meta-desktop-sardine 1.1.0-1

=== debian/changelog ===
meta-desktop-sardine (1.1.0-1) unstable; urgency=low

  * Added the default wallpaper symlink
  
 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Thu, 10 May 2007 14:25:23 +0300
