=== debian/control ===
Source: meta-desktop-sardine
Section: devel
Priority: optional
Maintainer:  Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>
Build-Depends: debhelper (>> 4.0.0)
Standards-Version: 3.5.9

Package: meta-desktop-sardine
Section: x11
Architecture: all
Depends: hildon-theme-plankton, osso-icons-default 
Description: Sardine desktop configuration.
